body.fixed > .body-wrapper { overflow: hidden; height: 100vh; position: relative; }

.category-view{ padding-left: 100px; padding-right: 100px; width: 100%;}
.view-category #sp-breadcrumb, .view-category .breadcrumb,.view-tag #sp-breadcrumb, .view-tag .breadcrumb,.view-tags #sp-breadcrumb, .view-tags .breadcrumb { padding-left: 0; padding-right: 0; }
.product-block .icon-ob { position: absolute; z-index: 9; width: 100px; top: 10px; }
.product-block .vmlabel-wrap, .product-media-container .vmlabel-wrap { top: 5px; left: 15px; z-index: 100; max-width:150px; }
.product-block .vm-trumb-slider, .vm-trumb-slider .slick-slide, .product-block .product-image { height: 280px; }
.product-block .product-image { padding-top: 0px; }

.productdetails-view iframe.video {margin-top: 15px; width: 100%; min-height: 242px;}
.blog-eksperty .article-introtext p {font-size: 14px;}
.article-details.hedgehog .title-o-meffert {text-transform: none;}
.article-details.-eksperty .article-full-image.float-left {float: left !important;}
.article-details.-eksperty .fields-container .field-value p {font-size: 14px;margin:0; line-height: normal;}
.article-details.-eksperty .fields-container .field-value li {font-size: 14px;margin:0; line-height: normal;font-weight: 300;}
.article-details.-eksperty .articleBody {clear: both;}
.article-details.-eksperty .fields-container {
	margin-left: 500px;
}
.article-details.-eksperty .field-label {
	display: block;margin: 10px 0;}
.article-details.-eksperty .field-entry {
	margin-bottom:20px;
}
.category-view-wr { display: flex; }
.category-view-wr .category-l-col { width: 285px; min-width: 285px; padding-right: 30px; }
.category-view-wr .category-l-col .icon-close { display: none; }
.category-view-wr .category-l-col + #category-view { flex: 1; padding-left: 0; padding-right: 0px; }

.filter-horisontal { margin-bottom: 24px; }
.filter-horisontal .cf_breadcrumbs_wrapper { display: flex; flex-wrap: wrap; padding: 0; }
.filter-horisontal a { display: flex; align-items: center; justify-content: space-between; border: 1px solid #ccc; border-radius: 25px; padding: 0px 12px; margin: 0 8px 8px 0; color: #000; background: #dedede; height: auto; }
.filter-horisontal a:hover { border: 1px solid #ccc; color: #fff; background: #ccc; color: #000; }
.filter-horisontal .cf_tag_inner { padding: 8px 0; }

.myfilter { display: flex; align-items: center; justify-content: flex-end; margin-bottom: 30px; }
.myfilter svg { margin-left: 5px; max-height: 20px; }

.cf_wrapp_all .cf_flt_wrapper { margin-bottom: 24px; padding-bottom: 25px; border-bottom: 1px solid #ccc; }

.cf_flt_wrapper .headexpand  {margin-left: 5px; margin-right: 0; position: relative; top: 2px;}
.cf_flt_wrapper .cf_flt_header { padding-bottom: 13px; display: flex; flex-wrap: nowrap; flex-direction: row-reverse; align-items: baseline; justify-content: space-between; position: relative; }

.cf_flt_wrapper .cf_filters_list li { position: relative; }
.cf_flt_wrapper .cf_filters_list li:hover {cursor: pointer; }
.cf_filters_list li .cf_sel_opt { font-weight: normal; }
.cf_flt_wrapper .cf_filters_list li label {margin-bottom: 14px; display: flex !important; flex-wrap: nowrap; flex-direction: row; align-items: baseline; justify-content: left;position: relative;padding-left: 25px; font-style: normal;}
.cf_flt_wrapper .cf_filters_list li:last-child label {margin-bottom: 0; }
.cf_flt_wrapper .cf_filters_list li label > span {}
.cf_flt_wrapper .cf_filters_list li .cf_option {padding: 2px 0 2px 0; color: #000;}
.cf_flt_wrapper .cf_filters_list li label:hover .cf_option {color: #008dd2; }


.cf_flt_wrapper .cf_clear {width: 100%; display: block; text-align: right;}
.cf_flt_wrapper .cf_clear a, .cf_flt_wrapper .cf_filters_list li .cf_clear a {color: #e20909; font-size: 12px; }

.cf_flt_wrapper input[type="checkbox"] { position: absolute; cursor: pointer; top: 2px; }
.cf_flt_wrapper input:checked + label { color: #008dd2; }

.category-l-col .cf_resetAll_link, .category-l-col .mobile-close { width: 100%; border-radius: 50px; display: inline-flex; align-items: center; padding: 9px 15px; min-height: 44px; justify-content: center; }
.category-l-col .mobile-close { background: #008dd2; color: #fff; }
.category-l-col .mobile-close:hover { background: #008dd2; color: #fff; transition: all 0.3s ease; box-shadow: 0 3px 8px 0 rgba(84, 126, 208, 0.6); }
.category-l-col .cf_resetAll_link { background: #dedede; color: #000; }
.category-l-col .cf_resetAll_link:hover { background: #ccc; transition: all 0.3s ease; }

#selectcolor-btn  { cursor: pointer;}

.product-image .slick-slider {max-width: 100%;}

.productdetails #selectcolor .colors-title {font-size: 16px; text-align: center; margin-bottom: 15px;}
.productdetails #selectcolor .colors {display: flex; flex-wrap: wrap;}
.productdetails #selectcolor .colors .color {display: flex; width: 75px; height: 60px; justify-content: flex-start; align-items: flex-end; font-size: 12px; padding: 5px 10px;transition: .3s all;background-size: cover;}
.productdetails #selectcolor .colors .color:hover {  transform: scale(2); box-shadow: 0px 0px 3px #000; transition: .3s all;}

.productdetails .product-details-container .but_zv_vib {margin-bottom: 20px;}

#sp-main-body {padding-bottom: 90px;}

#sp-header { margin-bottom: 0; min-height: 90px; display: flex; align-items: center; z-index: 999; background: #fff;}
#sp-header #sp-menu { padding-left: 115px !important; padding-right: 20px !important; }
#sp-header #sp-menu .sp-megamenu-wrapper.d-flex {width: 100%;  }
#sp-header #sp-menu .sp-megamenu-wrapper.d-flex .sp-megamenu-parent {width: 100%; justify-content: flex-end;}
#sp-header .logo_vn { left: 7px; top: -25px; margin-top: 12px; }

#sp-menu.col-sm-4, #sp-menu.col-md-4  { flex: 1; max-width: 100%; }

#sp-header #sp-menu .sp-megamenu-parent > li { margin: 2px 0; margin-left: 15px; }
#sp-header #sp-menu .sp-megamenu-parent > li:empty { display: none; }
#sp-header #sp-menu .sp-megamenu-parent > li > a { color: #000; text-shadow: 3px 0px 6px rgba(0,0,0,0); padding-top: 0px;}
#sp-header #sp-menu .sp-megamenu-parent > li.active > a, #sp-header #sp-menu .sp-megamenu-parent > li:hover > a { color: #ff3824; }

#sp-header .sp-module.city-selector { flex-wrap: nowrap; display: flex; text-transform: uppercase; margin-left: 20px; order: 4; cursor: pointer; }
#sp-header .city-selector img { display: none; }
/* #sp-header .city-selector span::before { content: "\f041"; font-family: FontAwesome; color: #aaaaaa; margin-right: 6px; font-size: 15px; } */
#sp-header .city-selector span::before { content: ""; background: url(/images/icon1-min_2.png) no-repeat; margin-right: 5px; height: 20px; width: 16px; min-width: 16px; display: block; }
#sp-header .city-selector span { display: flex; white-space: nowrap; }
#sp-header .icon_men_dop2::after { background: url(/images/icon2-min_2.png) no-repeat; background-size: contain; height: 20px; background-position: center; margin-top: 18px; }
#sp-header .mobile-menu-button { order: 3; margin: 0 20px; display: none;}
#sp-header .mobile-menu-button .close { display: none; }
#sp-header .closemen { position: absolute; z-index: 999999; right: 17px; cursor: pointer; top: 11px; width: 15px; height: 20px;}
#sp-header .closemen::before { font-size: 20px; color: #fff; }


#sp-header div.accordeonck  { display: none; position: fixed; left: 0; top: 0; height: 100%; background: -webkit-linear-gradient(top, #3D4546 0%,#3D4546 100%); width: 40%; max-width: 500px; z-index: 99999; }
/* #sp-header .accordeonck > .menu::before { content: "\f1d"; display: block; font-size: 100px; color: white; } */

#sp-header .accordeonck > .menu li.brand { text-align: center; list-style-type: none; color: #fff; padding-top: 10px; padding-bottom: 10px; border-bottom: solid 1px #353c3d; }
#sp-header #accordeonck150 li.accordeonck.open > span { text-align: left; }
#sp-header #accordeonck150 li.level1 > span a { padding-top: 10px; padding-bottom: 10px; }
#sp-header #accordeonck150 li.accordeonck.open > ul { padding-left: 10px; }
#sp-header #accordeonck150 li.accordeonck.parent > span { min-height: 40px; height: auto; }

#sp-searchvb .form-group .form-control { padding: 4px 18px 4px 18px; }

/* .homepage #sp-header { color: #fff; }
.homepage #sp-header .site-logo { display: none; }
.homepage #sp-header #sp-menu .sp-megamenu-parent > li > a { color: #fff; }
.homepage #sp-header .icon_men_dop2::after { background: url(/images/icon2-min.png) no-repeat; height: 40px; }
.homepage #sp-header .city-selector span::before { background: url(/images/icon1-min.png) no-repeat; }
.homepage #sp-vmslider { margin-top: -90px; } */

.homepage #sp-vmslider {background: none; height: auto;}
/* .homepage .wedaljoomlaslider img {image-rendering: pixelated;} */

.anchor-button a {width: 100%; font-size: 14px;}
video {width: 100%;}
section#sp-section-16 { overflow-x: unset !important; z-index: 10; position: relative; background: transparent; height: 25px; position: relative;}
section#sp-section-16::before { display: block; background: #000; height: 25px; position: absolute; top: 0; content: ""; width: 100%; }
section#sp-section-16 .sp-module-content { position: relative; }
section#sp-section-16 .search-img { background-color: #f7f7f7; height: 25px; width: 56px; float: right; cursor: pointer; }
section#sp-section-16 .search-img img { margin: 0 auto; margin-top: 0px; margin-top: 4px; }
section#sp-section-16 .search-form {height: 50px; display: none; top: 25px; width: 100%; position: absolute; background: #FFF; padding-right: 56px; padding-top: 5px; padding-bottom: 5px; }
section#sp-section-16 .search-form form { width: 60%; margin-left: auto; }

section#sp-section-16 .input-append { display: flex; }
section#sp-section-16 input { font-size: 14px; }
section#sp-section-16 .input-append button { margin: 0 0 0 10px; font-size: 14px; min-width: 80px; display: flex; justify-content: center; height: 38px; }

.ac_results { border: none; background-color: white; /*! overflow: hidden; */ z-index: 99999; box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); width: 399px; }
.ac_results .product_sku { font-size: 14px; line-height: 23px; font-weight: 700; float: left; }
.ac_results li { font-size: 15px; padding: 10px; cursor: pointer; border: 1px solid transparent; display: flex; align-items: center;}
.ac_results li:hover { color: #008dd2; border: 1px solid #008dd2; background: #fff; }
.ac_results .product_img { width: 50px; height: 100%; margin-right: 15px; }
.ac_results .product_img img{ width: 100%; object-fit: cover; }
.ac_results .product_price { font-size: 20px; line-height: 23px; font-weight: 400; float: left; }
.ac_results .highlight { font-weight: normal;}
.ac_results .ac_over { background: none; color: #000; }
.ac_results .ac_over .highlight { font-weight: normal; background-color: #FF3; }
.ac_results .ac_odd { background-color: #f7f7f7;}

#sp-section-17 { min-height: 45px; height: auto;}

.vmslider.product-wrap { display: flex; flex-wrap: wrap; }
.nanoshop-slider .product-block {width: 33.3333%;}

.vmzoomer-image a img {width: auto;}

.data-date .article-bottom {
	margin-top: 40px;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.data-date .article-vote {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.data-date .article-vote .article-vote-star {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    text-align: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
.data-date .article-vote .article-vote-star .extravote {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
	margin: 0;
}
.data-date .article-vote .article-vote-star .extravote .extravote-title {
	font-size: 16px;
}
.data-date .article-vote .article-vote-star .extravote .extravote-stars {
	margin: 0 auto !important;
}
.data-date .article-share .article-share-name{
	display: inline-block;
    line-height: 32px;
	font-size: 18px;
	font-weight: 300;
}
.data-date.article-details .ya-share2 {
	left:10px;
	margin:0;
	position: relative;
	display: inline-block;
}
.data-date .article-share {
	margin: 0 0 20px;
	-ms-flex-item-align: end;
	    align-self: flex-end;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}
.data-date .article-author {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.data-date .article-author .author-name {
	font-weight: 300;
}
.data-date .article-author img {
	margin-right: 20px;
}
.data-date .article-author .author-name div:first-child {
	font-size: 18px;
	margin-bottom: 10px;
}
.data-date .article-list2 .article {
    border-radius: 0px;
    height: 100%;
    text-align: center;
    border: solid 1px #f7f7f7;
    padding: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-transition: all 0.3s cubic-bezier(0.31,0.57,0.64,0.47) !important;
    -o-transition: all 0.3s cubic-bezier(0.31,0.57,0.64,0.47) !important;
    transition: all 0.3s cubic-bezier(0.31,0.57,0.64,0.47) !important;
    -webkit-animation-direction: normal;
            animation-direction: normal;
    -webkit-animation-iteration-count: 1;
            animation-iteration-count: 1;
    -webkit-animation-timing-function: ease;
            animation-timing-function: ease;
    -webkit-animation-duration: .5s;
            animation-duration: .5s;
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
    position: relative;
}
.data-date .article-body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	width: 100%;
}
.data-date .col-flex {
	margin: 15px 0;
}
.data-date .date-read {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	color: #878787;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 30px;
	margin-bottom: 30px;
}
.data-date .news_img2{

  width: 100%;
}

.data-date .news_img2 div {
  width: 100%;
  padding-top: 100%;
  position: relative;
}

.data-date .news_img2 img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.date-read .extravote-title, .date-read .extravote-info {
	display: none;
}
.date-read .extravote {
	display: flex;
}
.article-rating {
	flex-wrap: wrap;
    display: flex;
}
.date-read .extravote-stars, .date-read .extravote-star a:hover, .date-read .extravote-stars .current-rating {
	background-image: url(/plugins/content/extravote/images/star-17.png)!important;
	height: 17px;
    line-height: 17px;
}
.date-read .extravote-stars {
	width: 85px;
}
.data-date .create {
	color: #878787;
}
.data-date .article-body2 {
	width: 100%;
}
.date-read span {
	font-size: 14px;
}
.date-read .count-comments:before {
	content: "";
    background: url(/images/icons8-chat-48.png) repeat repeat;
    background-size: cover;
    width: 17px;
    height: 17px;
    display: inline-block;
    vertical-align: middle;
	margin-top: -2px;
}
.article-details #comments {
	margin-top:50px;
}
.article-details #comments-form textarea {
	max-width: none !important;
    width: 100%;
	overflow-y: scroll;
	padding: 10px !important;
}
.article-details #comments-form .com-inline input {
	height: 35px;
	padding: 10px !important;
	width: 90%;
}
.article-details #comments-form .com-inline{
	display: flex;
    flex-wrap: wrap;
	margin: 10px 0;
}
.article-details #comments-form .com-inline div{
	flex: 1 0 auto;
}
.article-details #comments-form #comments-form-buttons, .article-details #comments-form .btn {
	margin: 0px !important;
}
.article-details #comments-form #comments-form-send {
	background: none;
    height: 35px;
    float: none;
    width: 100%;
	background: #cccccc;
    border-radius: 0px;
    text-shadow: 0 0px 0 rgba(0, 0, 0, 0);
    text-transform: uppercase;
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0), 0 0px 0px rgba(0, 0, 0, 0);
    font-size: 14px;
}
.article-details #comments-form #comments-form-send a{
	color: #fff;
	line-height: 35px;
	width: 100%;
    display: block;
    height: 100%;
}
.article-details #comments-form a {
	color: #777;
	text-decoration: underline;
	text-decoration-color: #ff3824;
}
.article-details #comments-form #comments-form-buttons a {
	text-decoration: none;
}
#jc .h4 {
	color: #555;
    background-color: inherit;
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid #D2DADB;
    padding: 0 0 2px 0;
    margin-bottom: 10px;
}
.menu-content {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 30px;
}
.menu-content span {
	margin: 0 0 10px;
	display: block;
	font-size: 1.5rem;
}
.menu-content a {
    color: #000;
}
.menu-content a:hover {
    font-weight: bold;
}
.tagspopular, .tags {
	position: relative;
    z-index: 4;
    margin-bottom: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    grid-gap: 8px;
}
.tagspopular span, .tags li {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
    height: 32px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 12px;
    padding-left: 12px;
    border: 1px solid #e3e3e3;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    white-space: nowrap;
    overflow: hidden;
    min-width: -moz-fit-content;
    min-width: -webkit-fit-content;
    min-width: fit-content;
}
.tagspopular span:hover, .tags li:hover{
	-webkit-box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
	        box-shadow: 0px 5px 25px 0px rgba(0, 0, 0, 0.2);
}
.tagspopular span a, .tags li a,.tagspopular span a:hover, .tags li a:hover{
    color: black;
}
.article-list2 {
	padding: 0px !important;
}
.blog-eksperty .article-list .article {
	height: auto;
}
.blog-eksperty .article-list .article .news_img2 {
	margin-bottom: 10px;
}
.blog-eksperty .article-list .article  .article-header {
	font-size: 20px;
	margin-bottom: 10px;
}
.blog-eksperty .article-list .article  .article-introtext {
	color: #878787;
}

/*Липкая шапка*/
body {padding-top:90px;}
body.sticky-header {padding-top: 56px;}
#sp-header { position: fixed; width: 100vw; top: 0; z-index: 100000; transition: 0.4s all; }
.sticky-header #sp-header { min-height: 56px; box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.1);}
#sp-header #sp-menu {padding: 31px 20px 31px 115px !important;}
.sticky-header #sp-header #sp-menu {padding: 13px 20px 13px 115px !important;}
#sp-header .logo_vn {top: 50%; margin-top: 0; transform: translateY(-36px); }
.sticky-header #sp-header .logo_vn {top: 50%; transform: translateY(-22px);}
#sp-header .logo_vn img {max-height: 74px; transition: 0.3s all;}
.sticky-header #sp-header .logo_vn img {max-height: 45px;}

/*homepage*/
.homepage .wedaljoomlaslider .slick-dotted.slick-slider { margin-bottom: 80px; }
.homepage .wedaljoomlaslider .slick-dots {bottom: -35px !important; }
.homepage .sp-module-title {font-size: 28px; text-align: center; margin-bottom: 48px; text-transform: uppercase; font-family: 'Roboto-Black'; }
#sp-homepage .sp-module,
.block8-1-1-1 img {margin-top: 85px;}*/
#sp-homepage .sp-module.city-selector {margin-top: 0;}
#sp-homepage .sp-module.more {margin-top: 40px;}
#sp-homepage .sp-module.nopadding {margin-top: 0;}
.wiki {position: relative;}
.wiki .container { margin-top: 110px; }

.nanoshop-slider .product-block:hover .product-image .image1 { opacity: 1; }

.wedaljoomlaslider.disabled .slider {justify-content: center;}
.wedaljoomlaslider .img-mob,
.wedaljoomlaslider .slick-slide .img-mob { display: none;}
.wedaljoomlaslider .slick-slide img { margin: 0 auto; }



@media only screen and (max-width: 1200px) {
    .category-view-wr .category-l-col { display: none;  }
    .mobile .category-view-wr .category-l-col { display: block; position: fixed; bottom: 0; width: 100%; background: #fff; z-index: 100000; top: 0; overflow-y: auto; padding: 16px; left: 0;}
    .category-view-wr .category-l-col .catalog-wr { position: relative; }
    .category-view-wr .category-l-col .icon-close { display: block; position: absolute; right: 0; top: 0; color: #008dd2; font-size: 25px; }
    .category-l-col .mobile-close.hide { display: inline-flex !important; }

    .myfilter.hide { display: flex !important; }
	.article-details.-eksperty .fields-container {
		margin-left: 0px;
		clear: both;
	}
}

@media only screen and (max-width: 992px) {
    section#sp-section-16 .input-append button { padding: 10px 15px; }
	.data-date .article-author {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		text-align: center;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.data-date .article-share {
		margin: 20px 0 20px;
		-ms-flex-item-align: center;
		    -ms-grid-row-align: center;
		    align-self: center;
	}
	.data-date .article-vote .article-vote-star {
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}
	.data-date .article-author img {
		margin: 0px;
	}
	.data-date .article-author .author-name {
		width: 100%
	}

/*Липкое меню*/
	body { padding-top: 56px; }
	#sp-header #sp-menu .sp-megamenu-wrapper.d-flex .sp-megamenu-parent { display: none !important; }
	#sp-header #sp-menu { padding: 0px 20px 0px 115px !important; }
	.sticky-header #sp-header #sp-menu { padding: 0 20px 0 115px !important; }
	#sp-header {min-height: 56px;}
	#sp-header .logo_vn {transform: translateY(-22px);}
	#sp-header .logo_vn img { max-height: 45px;}
	#sp-header .mobile-menu-button { display: block; }
	#sp-header .city-selector {margin-left: 0;}
}

@media only screen and (max-width: 767px) {

    .category-view { padding-left: 0px; padding-right: 0px; }
    .view-category #sp-breadcrumb { padding-left: 15px; padding-right: 15px; }
    .product-block .spacer { padding-top: 29px; }
    .product-block{ flex: 0 0 50%; max-width: 50%; padding-right: 5px; padding-left: 5px; }
    .product-block .product-image { padding-top: 0px; height: 110px; margin-bottom: 15px; }
	.product-similar .product-block{flex: auto; padding-right: 0px; padding-left: 0px; }
	.product-similar .product-block .spacer { border:0;box-shadow:none; }
    .product-similar .product-block .product-image { padding-top: 0px; height: 280px; margin-bottom: 15px; }
	.product-similar .prod-opis {display: block;}
	.product-similar .slick-prev {left:0;}
	.product-similar .slick-next {right:0;}
    .vm-trumb-slider, .vm-trumb-slider .slick-slide, .product-block .product-image { height: 128px; }

    .category-view .product-pagination ul { margin-bottom: 0; margin-top: 40px; }
    .pagination .page-item .page-link { border: 0; border-radius: 0px !important; }
    .pagination.pagination-primary .page-item.active > .page-link, .pagination.pagination-primary .page-item.active > .page-link:focus, .pagination.pagination-primary .page-item.active > .page-link:hover { background-color: #e3001b; border-color: #e3001b; }

	.icon_men_dop {float: unset;}
    #sp-header #sp-menu { display: block; }

    #sp-header .mobile-menu-button { order: 3; margin: 0 10px; }

    #sp-header div.accordeonck { width: 100%; }
    #sp-header .closemen { z-index: 999999; }
    #sp-header .closemen::after { margin-top: 0; right: 0px; }

    .browse-view .product-block .spacer {padding-bottom: 60px!important; margin-bottom: 13px!important;}
    .browse-view .pagination .page-item a.page-link {font-size: 9px;}

	/*homepage*/
	.wiki { padding-top: 40px; }
	.wiki #videoId2 { top: 40px; }
	#sp-homepage .sp-module,
	.block8-1-1-1 img { margin-top: 60px; }


}

@media only screen and (max-width: 575px) {

	#sp-header .logo_vn { left: 15px; }
    #sp-header .city-selector span { margin-right: 15px; }

    section#sp-section-16 .input-append button { padding: 10px; min-width: auto; }

    section#sp-section-16 .search-form { padding: 5px 15px; }
    section#sp-section-16 .search-form form { width: 100%; }

    .ac_results { width: calc(100% - 30px) !important; margin-top: 10px; }

}

@media only screen and (max-width: 480px) {

    section#sp-section-16 .input-append button { padding: 10px; min-width: auto; }

	.article-details.data-date .date-read div { -webkit-box-flex: inherit; -ms-flex: inherit; flex: inherit; }

	/*homepage*/
	#sp-homepage .sp-module, .block8-1-1-1 img { margin-top: 40px; }
	.wedaljoomlaslider .img-mob,
	.wedaljoomlaslider .slick-slide .img-mob { display: block;}
	.wedaljoomlaslider .img-mob + .img,
	.wedaljoomlaslider .slick-slide .img-mob + .img {display: none; }
}

#mod-custom135 a{
	color: #fff;
}

.product-similar .title {
    font-size: 2rem;
    margin: 50px 0 5px 0;
    text-align: center;
}
.product-similar .product-block .spacer {
	margin: 30px 15px;
	padding: 30px;
}
.product-similar .slick-prev, .product-similar .slick-next { font-size: 0; line-height: 0; position: absolute; top: 50%; display: flex; width: 30px; height: 30px; padding: 0; -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); cursor: pointer; color: #000; border: none; outline: none; background: #EEE!important; border-radius: 50%; justify-content: center; align-items: center; z-index: 10; opacity: 0.8; }
.product-similar .slick-prev:hover, .product-similar .slick-prev:focus, .product-similar .slick-next:hover, .product-similar .slick-next:focus { opacity: 1; }
.product-similar .slick-prev.slick-disabled:before, .product-similar .slick-next.slick-disabled:before { opacity: 0; }
.product-similar .slick-prev.slick-disabled, .product-similar .slick-next.slick-disabled {background: transparent!important;}
.product-similar .slick-prev:before, .product-similar .slick-next:before { border: solid black; border-width: 0 2px 2px 0; display: inline-block;    padding: 2px; content: ""!important; width: 30%; height: 30%;}
.product-similar [dir='rtl'] .slick-prev { right: -25px; left: auto; }
.product-similar .slick-prev:before { transform: translateX(15%) rotate(135deg);}
.product-similar [dir='rtl'] .slick-prev:before { transform: translateX(-15%) rotate(-45deg);}
.product-similar [dir='rtl'] .slick-next { right: auto; left: -25px; }
.product-similar .slick-next:before { transform: translateX(-15%) rotate(-45deg);}
.product-similar [dir='rtl'] .slick-next:before { transform: translateX(15%) rotate(135deg);}
.product-similar .slick-dotted.slick-slider { margin-bottom: 30px; }
.product-similar .slick-dots { position: absolute; bottom: -25px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center; }
.product-similar .slick-dots li { position: relative; display: inline-block; width: 20px; height: 20px; margin: 0 5px; padding: 0; cursor: pointer; }
.product-similar .slick-dots li button { font-size: 0; line-height: 0; display: block; width: 15px; height: 15px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: #EEE; border-radius: 50%; }
.product-similar .slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.product-similar .slick-dots li.slick-active button { background: #CCC; }
.product-similar .slick-dots li button:before {content: ""!important;}
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {content: "";}

.related-articles .title {
    font-size: 2.1rem;
    margin: 50px 0 5px 0;
    text-align: center;
}
.kontakty #sp-section-13 {
    width: 100%;
    height: 450px;
    background: url(/images/banners/baner2222.jpg) repeat repeat;
    padding-bottom: 0px;
    background-size: cover;
    background-position: center center;
    margin-top: 0px;
}

.kontakty #sp-section-10 {
    width: 100%;
    padding-bottom: 0px;
    background-size: cover;
    background-position: center center;
	padding: 0px;
}
.kontakty #sp-section-10 .container {
	max-width: 100%;
	padding: 0px;
}
.kontakty #sp-section-11 {
	width: auto;
	height: auto;
}
.kontakty #mod-custom216, .kontakty #mod-custom164 {
	padding-left: 100px;
    padding-right: 100px;
}
.kontakty .slid-mefer1-1-1-0 {
	margin: 0px;
}
.kontakty #sp-section-11 .rsform-block.rsform-block-vopr {
	height: 0px;
}
.kontakty #sp-section-11 .formValidation {
	min-height: 20px;
	width: 100%;
}
.kontakty #sp-section-11 #rsform_20_page_0 .rsform-block {
    margin-bottom: 0px;
    width: 100%;
}
.kontakty #sp-section-11 .formResponsive .formRow [class*=formSpan] {
	display: flex;
    flex-wrap: wrap;
}
.kontakty .soc_but1-1-1-0 {
	margin: 0px;
	text-align: left;
	display: flex;
    gap: 10px;
	flex-wrap: wrap;
}
.kontakty .soc_but1-1-1-0 img {
    margin-right: 0;
}
.kontakty #sp-main-body {
    padding-bottom: 0px;
}
.kontakty img.contact-icon{
	margin-top: 5px;
}
.kontakty img.img-hidden {
	max-width: 0;
    max-height: 0;
    height: 0;
}
@media only screen and (max-width: 767px) {
    .kontakty #mod-custom216, .kontakty #mod-custom164 {
        padding-left: 0px;
        padding-right: 0px;
    }
	.kontakty .kont1-2-1-1 {
		width: 100%;
	}
	.kontakty .soc_but1-1-1-0 {
		margin: 0px;
		text-align: left;
		display: flex;
		gap: 55px;
	}
}

.article-details ol,
.article-details ul {
	font-weight: 300;
}
.article-details .menu-content ol {
	font-weight: 400;
}
@media (max-width: 991px) {
	.data-date .date-read {
		gap: 16px;
    margin-bottom: 16px;
	}
}
.product-block.product-block-blog-inner .product-name {
	margin-bottom: 0px;
}
.vmslider.product-wrap:has(.product-block-blog-inner) {
	display: block;
}

/*  */
.c_prod_tabs_wrap {
	margin-top: 50px;
}
.c_prod_tabs {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 12px;
	max-width: 600px;
	margin: 0 auto 20px;
}
.c_prod_tabs_item {
	position: relative;
	display: flex;
	flex-direction: column-reverse;
	gap: 5px;
	font-size: 16px;
	color: #878787;
	transition: .3s;
	cursor: pointer;
}
.c_prod_tabs_item::before {
	content: '';
	position: relative;
	width: 85%;
	height: 1px;
	margin: 0 auto; 
	background-color: #878787;
	transition: .3s;
}
/* .c_prod_tabs_item:hover, */
.c_prod_tabs_item.active {
	color: #000;
}
.c_prod_tabs_item:hover::before {
	width: 100%;
}
.c_prod_tabs_item.active::before {
	background-color: #000;
}
.c_prod_tabs_item_text {
	text-align: center;
}

.c_prod_tabs_content_item {
	display: none;
}
.c_prod_tabs_content_item.active {
	display: block;
}
.c_prod_tabs_content_item_content iframe.video {
	width: 432px;
	max-width: 100%;
}

.c_prod_tabs_content_item_content_docs {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 12px;
}
.c_prod_doc_item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #eeeeee;
	border-radius: 10px;
	padding: 3px 10px 3px 6px;
	color: #000;
	font-size: 15px;
	transition: .3s;
}
.c_prod_doc_item img {
	flex-shrink: 0;
	width: 30px;
	height: 30px;
}
.c_prod_doc_item_text {

}

.c_prod_char_title {
	font-size: 20px;
	margin-bottom: 20px;
	font-weight: bold;
}

.c_icon_lab_tov {
	margin: 18px 0px;
}
.c_icon_lab_tov .product-field-display {
	display: flex;
	gap: 20px;
	flex-wrap: wrap;
}
.c_icon_lab_tov .product-field-display .lab1-1-1 img {
	width: 90px;
	height: auto;
}
.c_prod_link_red {
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	width: 100%;

	margin-bottom: 20px;
	padding: 9px 4px 10px;

	font-size: 15px;
	font-weight: 600;
	color: #FFF;

	background-color: #e3001b;
	border-radius: 50px;
	transition: .3s;
}
.c_prod_link_red:hover {
	color: #FFF;
	opacity: .8;
}

.view-productdetails #fancybox-overlay {
	z-index: 110001;
}
.view-productdetails #fancybox-wrap {
	z-index: 110002;
}
.view-productdetails #fancybox-wrap {
	position: fixed;
	top: 50% !important;
	transform: translateY(-50%);
	margin-left: 0px;
}
.view-productdetails #fancybox-wrap #fancybox-content {
	width: 900px !important;
	height: auto !important;
	max-width: 100%;
}
.view-productdetails #fancybox-wrap #fancybox-outer {
	padding: 0px;
}

.c_selectcolor_wrap {

	visibility: hidden;
	opacity: 0;

	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: 110001;
	transition: opacity .3s;
}
.c_selectcolor_wrap.active {
	visibility: visible;
	opacity: 1;
}
.c_selectcolor_bg {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.46;
	background-color: rgb(33, 33, 33);
}
.c_selectcolor_container {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	max-width: 600px;
	height: 100%;
	padding: 32px 24px;
	background-color: #FFF;

	box-shadow: 0 8px 10px -5px rgba(0, 0, 0, .2), 0 16px 24px 2px rgba(0, 0, 0, .14), 0 6px 30px 5px rgba(0, 0, 0, .12);

	transform: translateX(100%);
	transition: .3s;

	overflow-y: scroll;
	z-index: 2;
}
.c_selectcolor_wrap.active .c_selectcolor_container {
	transform: translateX(0%);
}
.c_selectcolor_wrap #selectcolor {
	display: none;
}
.c_selectcolor_wrap.active #selectcolor {
	display: block;
}
.c_selectcolor_btn {
	display: flex;
	gap: 20px;
}
.c_selectcolor_btn > .obj_zvet {
	flex: 1;
}
.c_obj_zvet {
	margin-top: 18px;
}
.c_selectcolor_btn_close {
	flex-shrink: 0;
	width: 24px;
	height: 24px;
	position: relative;
	cursor: pointer;
	transition: .3s;
}
.c_selectcolor_btn_close:hover {
	opacity: .7;
}
.c_selectcolor_btn_close::before,
.c_selectcolor_btn_close::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	top: 50%;
	background-color: #000;
}
.c_selectcolor_btn_close::before {
	transform: translateY(-50%) rotate(45deg);
}
.c_selectcolor_btn_close::after {
	transform: translateY(-50%) rotate(-45deg);
}


@media (max-width: 991px) {
	.c_prod_tabs_content_item_content_docs {
		grid-template-columns: repeat(2, 1fr);
	}
	.view-productdetails #fancybox-wrap {
		width: calc(100vw - 30px) !important;
		left: 50% !important;
		transform: translate(-50%, -50%);
	}
}
@media (max-width: 545px) {
	.c_prod_tabs_content_item_content_docs {
		grid-template-columns: repeat(1, 1fr);
	}
}

img.foot-logo {
	height: 100px;
	position: absolute;
	right: 0px;
	top: 15px;
}
.foot-hide {
	visibility: hidden;
	position: absolute;
}
#rsform_3_page_0 p {
	font-size: 16px;
	color: #ffffff;
}
#sp-footer1 a {
	color: #ffffff;
}
#sp-footer1 a:hover, #rsform_3_page_0 .rsform-captcha-refresh-button {
	color: #ff3824;
}
.foot-address {
	color: #ffffff;
}